{
  "locale": "en",
  "strings": {
    "locale": "en",
    "menu": {
      "title": "Menu",
      "imprint": "Imprint",
      "privacy": "Privacy",
      "code": "Code",
      "stats": "Stats"
    },
    "state": {
      "title": "State",
      "operational": "Online",
      "outage": "Outage",
      "maintenance": "Maintenance"
    },
    "donations": {
      "supporters": "Supporters",
      "date": "Date",
      "amount": "Amount",
      "via": "Via",
      "from": "Form",
      "banktransfer": "Bank transfer",
      "opencollective": "Open Collective",
      "total": "Total",
      "name": "Name",
      "type": "Type",
      "provider": "Provider",
      "location": "Location",
      "month": "Month",
      "year": "Year"
    },
    "service": {
      "overview": "Back to overview"
    },
    "article": {
      "seriesParts": "All parts of this series",
      "relatedService": "Related Service",
      "questions": "Do you have a question?",
      "questionsContent": "<p>Join the Matrix group and let's discuss. I look forward to your feedback!</p><a href=\"https://matrix.to/#/#sp-codes:matrix.sp-codes.de?via=matrix.sp-codes.de\">#sp-codes:matrix.sp-codes.de</a>",
      "aboutMe": "About me",
      "aboutMeContent": "<p>My name is Samuel Philipp and I am a software engineer from Magdeburg, Germany. In my spare time, I host various free <a href=\"/en/services/\">services</a>. Here I write articles about security and privacy.</p><a href=\"https://samuel-philipp.com\">Read more</a>",
      "yourOpinion": "Send me your opinion"
    }
  }
}
